./wip/ocaml-lablgtk3, GTK+ 3.x bindings for OCaml

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 3.0beta6, Package name: ocaml-lablgtk3-3.0beta6, Maintainer: jaapb



Required to run:
[lang/ocaml] [devel/ocaml-findlib] [x11/gtk3] [x11/gtksourceview3] [textproc/gtkspell3] [wip/ocaml-cairo]

Required to build:
[pkgtools/x11-links] [x11/xcb-proto] [x11/fixesproto4] [pkgtools/cwrappers] [x11/xorgproto]

Package options: gtksourceview3, gtkspell

Master sites:

SHA1: 18dbac5c3e856891620b79fd548c6b952991c29c
RMD160: 7c7f6f9d946835a95f8193cf23f9f70e5820d231
Filesize: 1073.507 KB

Version history: (Expand)